| PUMA 219 Portable University Model of the Atmosphere

- Main Page
- Data Types List
- Files

- Class List
- Data Types
- Data Fields

Public Attributes
WinAttStruct Struct Reference

List of all members.

## Public Attributes

unsigned int | x
unsigned int | y
unsigned int | w
unsigned int | h
int | active
char | array_name [80]
int | Plot
int | Palette

## Detailed Description

Definition at line 341 of file pumax.c.

## Member Data Documentation

int WinAttStruct::active

Definition at line 347 of file pumax.c.

char WinAttStruct::array_name[80]

Definition at line 348 of file pumax.c.

unsigned int WinAttStruct::h

Definition at line 346 of file pumax.c.

int WinAttStruct::Palette

Definition at line 350 of file pumax.c.

int WinAttStruct::Plot

Definition at line 349 of file pumax.c.

unsigned int WinAttStruct::w

Definition at line 345 of file pumax.c.

unsigned int WinAttStruct::x

Definition at line 343 of file pumax.c.

unsigned int WinAttStruct::y

Definition at line 344 of file pumax.c.

The documentation for this struct was generated from the following file:

- /Users/home/WC/puma/src/pumax.c